/*
 Theme Name:   Supernova Child
 Theme URI:    http://thegravity.net/supernova/
 Description:  Supernova Child Theme
 Author:       Will Campbell
 Author URI:   http://willcampbell.info
 Template:     supernova
 Version:      1.0.15
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, right-sidebar, fixed-width, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
 
*/

/* Typography --------------*/

@import url('https://fonts.googleapis.com/css?family=Fira+Sans');

form { margin: 0; }
body,
input,
button,
select,
textarea,
.navbar-search .search-query, h1, h2, h3, h4, h5, h6 {
	font-family: "Fira Sans", Helvetica, Arial, sans-serif;
	color: #000;
}

h1 {font-weight: 800; letter-spacing: 0;}
h1 .tiny-title { font-size: 16px; font-weight: 700; letter-spacing: 3px; }
h2 {font-weight: 600; letter-spacing: 0;}
h3 {font-weight: 500;}
h4 {font-weight: 300;}
h5 {font-weight: 300;}
h6 {font-weight: 100;}

.content p.text-medium { font-size: 1.3em; max-width: 700px;}



.text-white { color: #fff; }

  .services p {
    color: #000;
	  letter-spacing: 0.1px;
	  font-size: 1.2em;
		font-weight: 600;
	}


.single .page-title h1, .single .page-title p {
	color: #222; border-bottom: 0;
}

.single .page-title h1 {
	font-weight: 800;
}

/* --- Universal styles --- */

body.search {
	    padding-top: 100px;
}

/*.full-width {
 	position: relative;
	margin: 0 -9999px 0;
	padding: 0 9999px 0;
}*/

.green-full-width {
	background: #2b7c7a !important;
	padding: 50px 0;
	color: #fff;
}

.green-full-width .home-events-link {
	color: #fff;
	width: 250px;
	font-size: 1.2em;
	border-bottom: 1px dotted #fff;
	margin: 0 auto;
}

.green-full-width img {
	border: 0!important;
}

.green-full-width .gallery-caption {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size:0.8em;
	margin-top: 15px;
}
.full-width {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

.full-width .product-container {
	max-width: 960px;
	margin: 0 auto;
}

#events-bg .product-container {
	
	padding: 5%;
}


body { overflow-x: hidden; }


.content a.btn {
	border-radius: 20px;
}

/* To top -----*/

#to-top {
	background: none;
	color: #000;
}

/* Homepage Slider Styles -----*/

.home .tp-caption {
	text-shadow: 0 0 25px rgba(255,255,255,0.6);
}

.tparrows::before {
	color: #444;	
}

@media screen and (max-width:620px) {
	#slide-6-layer-3 {
		top: -58px;
	}
}


/* Homepage Services -----------------*/

@media only screen and (max-width: 844px) and (min-width: 550px) {
	#home-services p {
		-webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 100px;
    -webkit-margin-end: 100px;
	}
}

/* Header styles -----------------*/

	html { margin-top: 0 !important; }
	* html body { margin-top: 0 !important; }
	/*.navbar-fixed-top { overflow: hidden; }*/

/* Fix slider-nav gap*/
.page-title { 
padding: 0;
}

.navbar .navbar-inner, header .sticky .navbar-inner { /* change navbar colour */
	background-color: rgba(255,255,255,0.9);
}

@media screen and (max-width: 979px) {
	.nav-collapse #menu-header-nav li {
		text-align: center;
	}


}

.nav-collapse #menu-header-nav > li:last-child a::before {
		content: "Search";
	}


#menu-item-703 a {
	background: #006158;
	color: white;
}

#menu-item-703 a:hover {
	background: #2B7C7A;
}

header .navbar .btn-navbar .icon-bar {
	background:#333;
}

header .navbar .nav > li > a  {
	color: #333;
	opacity: 0.6;
	font-size: 14px;
	font-weight: 700;
}

header .navbar .nav > li.current-menu-item > a  {
	color: #006158;
	background: none;
	transition: background 200ms ease;
}

header .navbar .nav > li.current-menu-item > a:hover, header .navbar .nav > li > a:hover {
	background: #006158;
	color: #fff;
	transition: background 200ms ease;
}

header .navbar .search-bar-btn i {
	color: #333;
}

/* Style logo layout */
#header-wordmark, #header-icon { 
	display: inline-block;
	position:relative;
	width:inherit;
}

.navbar a.brand {
	max-width: 350px;
}

/* Navbar Dropdown */

/* Toilet Calculator Styles (v1) 

div#wpcf7-f166-p24-o1 {
	background: #222  url("http://siteground326.com/~nature07/wp-content/uploads/2017/11/Boots-Hearts-2017-2.jpg");
	background-position: center; 
	
    background-size: 2000px;
	width: 100vw;
  	position: relative;
 	left: 50%;
  	right: 50%;
  	margin-left: -50vw;
  	margin-right: -50vw;	
  }

#wpcf7-f166-p24-o1 h1 {
	margin: 0;
	padding-top: 150px;
}

#toiletcalc {
	display: block;
	width: 50%;
}

#toiletcalc label {
	color: #fff;
	
	text-align: right;
}

#toiletcalc label input, #toiletcalc label select, #toiletcalc label select option {
	background: rgba(0,0,0,0.1);
	border: solid 1px rgba(255,255,255,0.3);
	border-radius: 10px;
	color: #fff;
	font-weight:600;
	font-size:1.3em;
	text-align: center;
}



#calc-result {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 1.5em;
	margin-top: 100px;
}

#calc-result input {
	font-size:6em !important;
	border: rgba(0,0,0,0) !important;
	background: none !important;
}

div#wpcf7-f166-p24-o1 p {
	text-align: center;
}

/* div#wpcf7-f166-p24-o1 p #calc-service {
	margin-top: -30px !important;
	margin-bottom: 65px !important;
} */ /*

div#wpcf7-f166-p24-o1 p a#calc-quote .btn/*, div#wpcf7-f166-p24-o1 p #calc-service .btn*/ /* {
	border-radius: 25px;
	color: white;
	background: #006158;
	font-size: 1.6em;
	padding: 15px 40px;
	margin: 0 auto;
	display: inline-block;
	position: relative;
	width:400px;
}

#wpcf7-submit, .wpcf7-submit { 
	border-radius: 25px;
	color: white;
	background: #006158;
	padding: 10px 80px;
	margin: 0 auto;
	display: inline-block;
	position: relative;
}



div#wpcf7-f166-p24-o1 p a#calc-quote .btn:hover, #wpcf7-submit:hover/*, div#wpcf7-f166-p24-o1 p #calc-service .btn:hover*/ /* {
	background: #2B7C7A;
	transform:translateY(-5px);
	box-shadow: 0 5px  1000px rgba(255,255,255,0.9);
}

.wpcf7-form label {
	font-size: 1.3em;
	font-weight: 600;
	line-height:1.6em;
	text-align: left;
	color: #222;
}

#wpcf7-f12-p28-o1 form {
	max-width: 400px;
    margin: 0 auto;
}

*/
/* Toilet Calculator v2 ----------*/

.home .content .toilet-calc_wrapper-container {
	background: #222  url("http://siteground326.com/~nature07/wp-content/uploads/2017/11/Boots-Hearts-2017-2.jpg");
	background-position: center; 
	
    background-size: 2000px;
	width: 100vw;
  	position: relative;
 	left: 50%;
  	right: 50%;
  	margin-left: -50vw;
  	margin-right: -50vw;
	
  }

.gform_wrapper {
	margin: 0;
}

.toilet-calc_wrapper {
	margin-top: -10px;
}

.toilet-calc_wrapper h3 {
	margin: 0;
	padding-top: 150px;
	color: #fff;
	font-size: 3em !important;
	font-weight: 800 !important; 
	font-style: normal !important;
	text-align: center;
}

.toilet-calc_wrapper .gform_description {
	margin: 0;
	color: #fff;
	
	font-weight: 300 !important; 
	font-style: normal !important;
	text-align: center;
}

.toilet-calc_wrapper form, #wpcf7-f12-p28-o1 form {
	display: block;
	width: 50%;
	text-align: center !important;
}

.toilet-calc_wrapper label {
	color: #fff;
	width: 58% !important;
	text-align: right;
}

.toilet-calc_wrapper form .ginput_container select {
	background: rgba(0,0,0,0.6)!important;
	border: solid 1px rgba(255,255,255,0.3);
	border-radius: 10px;
	color: #fff;
	font-weight:400;
	font-size: 15px;
	text-align: center;
	width: 150px;
}

.toilet-calc_wrapper form .ginput_container option {
	background: rgba(0,0,0,0.8);
	font-size:1em;
}

.toilet-calc_wrapper {
	margin-top: -10px !important;
}

#input_2_25 {
	display: block;
	width: 100%;
	text-align: center;
	font-size:6em !important;
	border: rgba(0,0,0,0) !important;
	background: none !important;
	color: #fff;
}

#input_2_26{
	    margin: 0 auto !important;
}

.wpcf7-submit {
	border-radius: 25px;
	color: white;
	background: #006158;
	font-size: 1.6em;
	padding: 15px 40px;
	margin: 0 auto;
	display: inline-block;
	position: relative;
	width: 400px;
}

.toilet-calc_wrapper form input.button { 
	border-radius: 25px;
	color: white;
	background: #006158;
	padding: 10px 80px;
	margin: 0 auto !important;
	display: inline-block;
	position: relative;
	transition: 200ms all ease;
	border: none;
}

.toilet-calc_wrapper .gform_footer {
	margin-left: 0 !important;
	width: 100% !important;
}

.toilet-calc_wrapper form input.button:hover {
	background: #2B7C7A;
	transform:translateY(-5px);
	box-shadow: 0 5px  1000px rgba(255,255,255,0.9);
}


.toilet-calc_wrapper form{
	max-width: 400px;
    margin: 0 auto;
}

/* Footer/Contact Styles =--------*/

footer {
	color: #333;
}

footer a {
	color: #006158;
	
}

footer .brand {
	display: none;
}

footer #header-wordmark {
	width:  25%;
	height: 25%;
}

footer .social-links {
      font-size: 2em;
      -webkit-box-shadow: none;
         -moz-box-shadow: none;
              box-shadow: none;
    }

#menu-footer-links {
	font-size: 14px;
    font-weight: 700;
	}

footer .top-tier .social-links::after {
	content: "Follow us on social media!";
	display: block;
	font-size: 0.8em;
}

#associations span {
	display: inline-block;
	margin: 0 1%;
	font-size: 0.8em;
	font-weight: 600;
	text-decoration: underline;
}

#associations span a {
	color: #2B7C7A;
	
}

#associations {
	font-size: 1.6em;
	line-height: 2;
}

#associations p {
	text-align: center;
}

#wpcf7-f204-o2 label {
	color: #333;
	
}

#wpcf7-f12-p28-o1 form {
	display: block;
	width: 50%;
	text-align: center !important;
	margin: 0 auto;
}

/* #wpcf7-f204-o2 input, #wpcf7-f204-o2 textarea {
	background-color: rgba(255,255,255,0.2);
	color: #222;
	border-radius: 5px;
	text-align: center;
	line-height: 1.2;
}

#wpcf7-f204-o2 input:focus, #footer-contact textarea:focus {
	border:solid 2px #fff;
	background-color: rgba(0,0,0,0.5);
	color: #fff;	
}

#wpcf7-f204-o2 input.wpcf7-submit {
	line-height: 40px;
	font-size: 1.3em;
	width: 200px;
	box-shadow: none;
	border: none;
	transition: all 500ms ease-out;
}

#wpcf7-f204-o2 input.wpcf7-submit:hover {
	background: #fff;
	color: #222;
	transform:translateY(-5px);
	box-shadow: 0 5px  1000px rgba(255,255,255,0.9);
}
*/

.g-recaptcha > div > div {
 margin: 10px auto !important;
 text-align: center;
 width: auto !important;
 height: auto !important;
}


.googlemap {
        position: relative;
        padding-bottom: 50%; /* 4:3 ratio*/
        height: 0;
        overflow: hidden;
	display: block;
}

.googlemap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
	
}


.gf-contact_wrapper ul.gform_fields {
	text-align: center;
	
}

.gf-contact_wrapper ul.gform_fields #input_3_11 li {
	display: inline-block;
	width: 20%;
	line-height: 18px;
}

.gf-contact_wrapper ul.gform_fields #input_3_11 li input {
	margin-top:0;
}

.gf-contact_wrapper ul.gform_fields #input_3_13 > div {
	margin: 0 auto;
}

.gform_footer #gform_submit_button_3 {
	margin: 0 auto;
	display: block;
	position: relative;
	border-radius: 25px;
	color: white;
	background: #006158;
	font-size: 1.6em;
	padding: 15px 40px;
	border: none;
	width:200px;
}




/* Testimonial styles -------*/

.testimonial-container * {
	display:block;
	
}



.testimonial-container {
	font-size: 1.3em;
	display:block;
	text-align: right;
	padding: 0 45px;
	margin-bottom: 50px;
	
}

.testimonial {
	text-align: left;
	display:block;
	font-weight: 400;
}

.testimonial-cite {
	font-weight: 600;
	margin-top:15px;
	color: #2B7C7A;
}

.testimonial-org {
	font-weight: 400;
  font-size:12px;
}


/* ------ Product styles ---- */

.lgray {
	background-color: #e8e8e8;
}

h3.full-width {
	border: solid #e8e8e8;
	border-width: 30px 0 30px;
	margin-bottom: -20px;
	margin-top: 7px;
}

.product-feature {
	padding: 0;
    margin-bottom: 100px;
    font-weight: bold;
}

.product-feature p {
	font-size: 20px;

}

.product-feature .span3 {
	    margin-left: 4%;
	    font-weight: regular;
	    text-align: left;
}

.product-feature .btn {
    margin-bottom: 50px;
    font-size: 20px;
    line-height: 8px;
    padding: 15px 75px;
    border-radius: 50px;
}

	.product-feature:last-of-type {
		margin-bottom: -20px;
	}


.content .row .span4 p a.btn {
	margin-top: 10px;
}


.product-feature .product-container button {
	display: block;
	margin: 5px auto 5px auto;
}


/* --- Services styles --- */


#events-bg {
    background: #2b7c7a url('http://naturescall.ca/wp-content/uploads/2017/12/events-bg-26.jpg');
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

#events-bg, #events-bg *, #events-bg h1#events {
	color: #fff;
	
}

.services .service-box {
    width: 200px;
    height: 200px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;

  }